View Issue Details

IDProjectCategoryView StatusLast Update
0000223WackoWikihandlerpublic2011-06-20 08:31
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version4.3.rcFixed in Version4.3.rc 
Summary0000223: Admin should have the ability to override the page settings
DescriptionAdmin should have the ability to override the page settings (Meta data and language settings) without overtake the whole page and then reset to the original owner
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-08-27 15:07 administrator New Issue
2008-08-27 15:07 administrator Legacy => NEW
2008-08-27 15:08 administrator Status new => confirmed
2008-09-11 21:57 administrator Target Version 5.0.0 => 5.4.0
2008-09-21 15:57 Tann San Relationship added child of 0000230
2008-10-23 16:23 administrator Additional Information Updated
2008-10-23 17:22 administrator Assigned To => administrator
2008-10-23 17:22 administrator Status confirmed => resolved
2008-10-23 17:22 administrator Resolution open => fixed
2008-10-23 17:22 administrator Fixed in Version => 5.0.0
2008-10-23 17:22 administrator Target Version 5.4.0 => 5.0.0
2009-08-19 09:25 administrator Fixed in Version 5.0.0 => 4.3.rc
2009-08-19 09:38 administrator Target Version 5.0.0 => 4.3.rc
2010-03-08 10:14 administrator Category Handler => handler
2011-06-20 08:29 administrator Relationship deleted child of 0000230
2011-06-20 08:31 administrator Additional Information Updated View Revisions